#xo-canvas-leftcolumn {
	width : 200px;
	padding-top:8px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#xo-canvas-leftcolumn h3.xo-blocktitle {
	padding-top:4px;
	color: #0c479d;

	background: ;
	font-size: 15px;
	margin-right:  0px;
	padding-top:5px;
	background-image: url(../img/bar.gif);
	background-repeat: repeat-x;
	font-family: Arial, sans-serif;
	font-weight: bold;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	vertical-align: middle;
}

#xo-canvas-leftcolumn .xo-blockcontent {
	padding-bottom: 0px;
	padding-right:0px;
	background-color: #EBEBEB;
}




#xo-page .xo-block {
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 12px;
	border: 1px solid #D7D7D7;
}
#xo-page .xo-block ul{
	list-style-position: inside;	
}
#xo-topcenterblocks, #xo-bottomcenterblocks {}
#xo-topcenterblocks h3.xo-blocktitle, #xo-bottomcenterblocks h3.xo-blocktitle {
	padding:4px;
	padding-left: 4px;
	color : #694f42;
	font-weight: bold;
	font-size:1.4em;  
}
#xo-topcenterblocks .xo-blockcontent, #xo-bottomcenterblocks .xo-blockcontent {
	margin-bottom: 10px;
	line-height: 1.3em;
	text-align: justify;  
}
#xo-topleftblocks, #xo-bottomleftblocks{
	width : 420px;
}
#xo-toprightblocks, #xo-bottomrightblocks {
	width : 420px;
	margin: 0px;
}
#xo-topleftblocks h3.xo-blocktitle, #xo-bottomleftblocks h3.xo-blocktitle,
#xo-toprightblocks h3.xo-blocktitle, #xo-bottomrightblocks h3.xo-blocktitle {
	padding-left: 20px;
	color:  #0c479d;
	font-size:15px;
	font-family: Arial, sans-serif;
	background-image: url(../img/tri.gif);
	background-repeat: no-repeat;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	font-weight: bold;
}
#xo-topleftblocks .xo-blockcontent, #xo-toprightblocks .xo-blockcontent,
#xo-bottomleftblocks .xo-blockcontent, #xo-bottomrightblocks .xo-blockcontent {
	line-height: 1.3em;
	text-align: justify;
	vertical-align: bottom;
	border: 0px solid #CCC;
}
